2kb Amazon Affiliates Store <= 2.1.0 - Authenticated Cross-Site Scripting (XSS)

Affects Plugin

fixed in version 2.1.1

References

CVE 2017-14622
PACKETSTORM 144261
URL https://plugins.trac.wordpress.org/changeset/1732307/2kb-amazon-affiliates-store

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 4880
Verified No
WPVDB ID 8918

Timeline

Publicly Published 2017-09-20 (about 2 years ago)
Added 2017-09-28 (about 2 years ago)
Last Updated 2017-09-28 (about 2 years ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin